#Comma separated list of system users whose instances should be started on boot.
ampinstmgr.startonboot=amp
#Comma separated list of system users whose instances should have their firewall rules automatically kept in sync.
ampinstmgr.updatefirewall=amp
#Whether or not UPnP should be enabled.
ampinstmgr.upnpsyncenabled=false
#Override which firewall AMP uses to perform syncs.
#ampfirewall.overrideprovider=iptables
